[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Re: A question about LVM 0.6 kernel patch.



On Sat, May 08, 1999 at 08:02:48PM +0000, Heinz Mauelshagen wrote:
> > I downloaded all the bits from your site and attempted to get things going
> > but I am unable to get the patch be fully successful.  It keeps
> > saying stuff like hunk #4 failed at xxx etc.  And then it asks if I want to
> > apply the patch anyway.  I have kernel 2.2.5 (RedHat 6.0) and I see that
> > the latest patch you have is 2.2.2...but I was under the impression that
> > this was just for 2.2.x kernels.  Perhaps I am mistaken and, in fact, there
> > is no way to use the LVM stuff with kernel 2.2.5?
> > 
> 
> Astonished about that, because patching the stock 2.2.5 kernel works here.
> 
unluckily the kernel shipped with the redhat distribution is not a stock
kernel but a (heavily) patched one, start with a clean kernel

L.

-- 
Luca Berra -- bluca comedia it
    Communications Media & Services S.r.l.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]